категории | RSS

installserver PR+ v1.7

Вчера обновил прошивку до Belle Refresh 111.040.1511. Сразу вылетел ИНСТАЛЛ. Предлагаю решения этой проблемы!!!

Скачать installserverv1.7 RP + и поместите его в папку C :/ patches с помощью файлового менеджера например X-Plore

Лучше удалить старый installserver.rmp файл

Выйти из файлового менеджера и запустить ROM Patcher. Применить новый патч installserverv1.7 RP + , выбрав его (лучше сделать это "Add to avto" через Options). Готово!

Тест на Nokia C6-01


 Форум: Модификация прошивок Symbian
DimonVideo
2012-09-08T20:50:30Z
Здесь находятся
всего 0. За сутки здесь было 0 человек

Комментарии 9

#9   Vasunya    

good ну наконец то сломал.А то после смены шрифта старый взлом слетел. N8 полет нормальный


* редактировал(а) Vasunya 00:13 22 дек 2012

0 ответить

#9   MEXAH2006    

Вечер добрый .
Е-6 Belle Refresh 111.140.0058 взламывал способом от CODERUS ( С/sis/bin менял нормально ), но кроме доступа в папки - всё, ничего не поставить . В "роме..." + 3.1 поставил 1.7 и всё заработало ! Спасибо !


0 ответить

#9   Abstrakt    

603 прошивка 1506 всё работает.


* редактировал(а) Abstrakt 11:12 10 дек 2012

0 ответить

#9   addy71    

С7 Refresh зачет!


0 ответить

#9   KoJIyaMba    

у меня новый н8 куплен с прошивкой Belle
Refresh 111.040.1511. Взломал способом от CODERUS. Была несовместимость с прошивкой и Installserver не работал. Скачал installserver PR+ v1.7 предложенный Kober_nik и всё работает. СПАСИБО ВСЕМ вышеупомянутым ребятам!


0 ответить

#9   Sega730    

C6-01 111.040.1511 не гуд(( - меняли Installserver по адрессу c:/sys/bin ?? пишет файл поврежден? качаем занова Installserver https://file.dimonvideo.ru/symbian/att/vzlom-zashhity-i-patchi/341235_installservers3.zip

включаем пач и теперь всё ГУД!!


0 ответить

#9   VSodes    

Спасибо! Данный патч очень помог.


0 ответить

#9   a.m.m    

На Belle FP1 давно работает, как прошивку выпустили.


0 ответить

#9   grey83    

По идее файл нужно в категорию Патчи .
Да и автора (Il.Socio) указать не мешало бы.
-------------
Добавлено в 19.29: Кстати, патч универсальный: от 9.1 до Беллы FP1 должен работать.


1 ответить

Напомнить пароль

Яндекс.Метрика